[tipblock]
xoffset = 14.5
yoffset = 6.0
rows = 5
cols = 10
xspace = 12.0
yspace = 17.0
tipvol = 1000
zlevel = 74.0
tipup = 22.0
tipdown = 30.0
tipspeed = 2000
tiphub = 16.5

[chemblock]
chemx = 200.0
chemy = 50.0
chemvol = 200.0
chemz = 70.0
deltaz = 0.5
tauch = 0.0
reapart = 100.0

[reacblock]
rxoffset = 225.0
ryoffset = 150.0
rrows = 4
rcols = 6
rxspace = 20.0
ryspace = 19.0
rzlevel = 70.0

